﻿.fit_cf
{
height:70px;
}
a:link, a:visited, a:hover
{
	color:#0072c6;
}
.black{
	color:#000000;
}
.sky {
	 color: #4495d1;
}
.grey {
	color: #939598;
}
.blue
{
background-color:#0072c6 !important;
}
.orange
{
background-color:#FF8C00 !important;
}


#pageWrapper
{
	background:none repeat scroll 0 0 transparent;
}
#contentWrapper
{
	width:987px;
}
#contentMain
{
	margin-top:0;
	padding-top:0;
}
#contentMain #body
{
width:974px;
}
.nochrome, .nochrome #body
{
width:auto !important;
}

#shell #header
{
height:142px;
}
#hzMenuItemIcon
{
	background:none repeat scroll 0 0 transparent;
	display:none;
}
#siteLogo 
{
display:block;
height:97px;
margin-top:0;
}
#siteMeta
{
	float:right;
	width:652px;
}

#pageWrapper .mainhead,
#pageWrapper .sectionhead,
.container H2, .container H3
{
    font-family:Segoe UI Light, Segoe UI,Tahoma,Arial,Helvetica;
	color:#1a1a1a;
	font-weight:normal;
	margin:0;
	line-height:1.2em;
}

#pageWrapper .mainhead, .container H2{font-size:41px;margin-bottom:10px;}
#pageWrapper .sectionhead, .container H3{font-size:34px;margin-bottom:20px}
#pageWrapper .subhead, .RSSWrapper h2{font-size:18px; font-weight:normal; font-family:Segoe UI,Tahoma,Arial,Helvetica;margin:20px 0 10px;	color:#1a1a1a;line-height:1.5em;}

#siteLogo .fit_description
{
display:none;
}

#siteLogo .fit_img
{
margin-top:21px;
}
#header #siteSearch
{
	margin-top:16px;
}
#header .dynScopedSearch
{
width:654px;
}
#header .dynScopedSearch #msBing
{
display:none;
}
#header .dynScopedSearch #msBing .msviLSBtbox
{
	width:360px;
	min-width:360px;
	border:0;
	outline:none;
	font-style:normal;
	color:#000;
}
#header .dynScopedSearch #msBing .ScopeDropDown
{
	top:-2px;
}


#header .dynScopedSearch .ScopeOptions
{
	width:376px;
	min-width:376px;
	border-color:#cccccc;

}
#header .dynScopedSearch #msBing
{
	border-color:#cccccc;
	min-width:380px;
}
#header .dynScopedSearch #msBing .msviLSBlogo
{
display:none;
position:absolute;
left:-999999px;
}
#header .dynScopedSearch table.searchBar_wrap .searchBar_wrap3
{
	margin:0;
}
#header .dynScopedSearch #ScopeNotch
{
background-image:url("/global/pt-br/dynamics/PublishingImages/AA_A_Shell/ScopeNotch.gif");

}
#FollowUsLinks a:hover{
color:#0066CC;
}

#nav_localization,
#nav_localization a:link, 
#nav_localization a:visited, 
#nav_localization a:hover,
#footer, 
#footer .dynErpFooter-links a:link, 
#footer .dynErpFooter-links a:visited,
#footer a.dynErpFooter-copyright, 
#footer .dynErpFooter-copyright
{
	color:#286ec3;
}
#nav_localization
{
	font-family:'Segoe UI', 'Segoe', Arial,Helvetica,sans-serif;
   font-size: 13px;
    height: 16px;
    margin-top: 2px;
    width: 654px;
}
#followUs {
	font-family:'Segoe UI', 'Segoe', Arial,Helvetica,sans-serif;
    float: right;
    margin: -159px 0 0;
    width: auto;
    font-size: 13px;
}

/*
#footer
{
background:none;
font: 11px 'Segoe UI', 'Segoe', Arial,Helvetica,sans-serif
}

.dynErpFooter .dynErpFooter-linkRow
{
margin:0;
}
.dynErpFooter .dynErpFooter-linkRow LI
{
line-height:1.2em;
}
#dynErpFooter-linkRow2
{
}

.dynErpFooter-linkRow, .dynErpFooter-linkRow ul, .dynErpFooter-linkRow div.clear 
{
display:inline;
}

#footer .dynErpFooter-copyright
{
background:url("/global/pt-br/dynamics/PublishingImages/AA_A_Shell/microsoft_logo_footer_v3.png") no-repeat scroll top right transparent;
width:auto;
position:relative;top:-30px;
padding-right:5px;
padding-top:35px;
}

*/

#footer
{
background:none;
font: 11px 'Segoe UI', 'Segoe', Arial,Helvetica,sans-serif
}

.dynErpFooter .dynErpFooter-linkRow
{
margin:0;
}
.dynErpFooter .dynErpFooter-linkRow LI
{
line-height:1.2em;
}
#dynErpFooter-linkRow2
{
}

.dynErpFooter-linkRow, .dynErpFooter-linkRow ul, .dynErpFooter-linkRow div.clear 
{
display:inline;
}

#footer  {
	padding-top:20px !important;
}
#footer .dynErpFooter {
	padding-top:25px;
}

#footer .dynErpFooter-copyright
{background-position: 0px 0px;
	width: 95px;
		text-align: left;
		padding-top: 28px!important;
		padding-right: 0px!important;
		padding-bottom: 0px!important;
		padding-left: 0px!important;
		margin-left:0px !important;
		margin-top: -25px!important;
		background-repeat:no-repeat !important;
		background-size: auto !important;
		background-origin: padding-box !important;
		background-clip: border-box !important;
		background-color: transparent !important;
	background-image: url('/global/pt-br/dynamics/PublishingImages/AA_A_Shell/microsoft_logo_footer_v3.png');
	background-attachment: scroll;
	background-position-x:right;
}



#BottomLinks a:link,#BottomLinks a:hover,#BottomLinks a:visited
{
	color:#286ec3;
}
#bottomRail #BottomLinks h3
{
color:#1a1a1a !important;
}
#bottomRail table td
{
padding-left:0px; !important;
}
#BottomLinks table td h3{
color: #1a1a1a !important;
font-size: 16px;
font-weight:700;
font-family: "wf_SegoeUILight", "wf_SegoeUI", "Segoe UI Light", "Segoe WP Light", "Segoe UI","Segoe", "Segoe WP", Tahoma, Arial,Helvetica, sans-serif;
}
#BottomLinks {
font-size: 11px;
font-family:  "Segoe UI","Segoe",Tahoma, Arial,Helvetica, sans-serif;

}
#BottomLinks li{
background-image:none !important;
padding-left:0px !important;
}
#BottomLinks li a{
color: #666;
}

#BottomLinks td {
border-left:none !important;
background-image:none !important;
}
#bottomRail {
	margin-top:0px;
    background: none repeat scroll 0 0 transparent;
    margin-left: auto;
    margin-right: auto;
    width: 974px;
}
#bottomRail {background-image:none;} 

#pageSocialLinks {display:none;} 

.fit_TitleImgLeftContentRight2 
{
padding:0 !important;
margin:0 !important;
}
.container .borderBottom
{
	height:auto !important;
	border-bottom:3px solid #eeeeee !important;
	background-image:none;
	padding-bottom:25px;
	margin-bottom:25px;
}
.container .borderTop
{
	border-top:3px solid #eeeeee !important;
	background-image:none;
	padding-top:25px;
	margin-top:25px;
}
.listBlock ul li
{
	padding-top:0;
	padding-bottom:6px;
	padding-left:32px;
	background-position:21px 7px !important;
}
.listBlock li
{
	line-height:18px;
}
.modern{	
	display:inline-block;
	font-family:Segoe UI, Tahoma,Arial,Helvetica,sans-serif;
	padding:13px 20px;
	color:#fff !important;
	font-weight:normal;
	font-size: 13pt; !important;
	text-decoration:none;
	margin:0 auto;
	min-width:150px;
	text-align:center;
}
.modernsmall{	
	display:inline-block;
	font-family:Segoe UI,Tahoma,Arial,Helvetica,sans-serif;
	padding:10px 16px;
	color:#fff !important;
	font-weight:normal;
	font-size: 13pt; !important;
	text-decoration:none;
	margin:0 auto;
	min-width:120px;
	text-align:center;
}
a.modern:hover{
	text-decoration:none;
}


/*to be moved into rendering*/
.dyn-post-hero-link
{
	height:60px;
}
.dyn-post-hero-link a
{
	display:inline-block;margin-top:14px;
}
.dyn-post-hero-link #lpButtonSmall
{
	float:left;
}
.dyn-post-hero-link #GetStartedChat a,
.dyn-post-hero-link a.phone-link-image
{
	margin-top:0;
}
#pageWrapperGen3 .bottom-rail .subhead {font-size:18px; font-weight:normal; font-family:Segoe UI,Tahoma,Arial,Helvetica;margin:20px 0 10px;	color:#1a1a1a;line-height:1.5em;}
#pageWrapperGen3 .bottom-rail td
{
	padding-left:0;
}
#pageWrapperGen3 .fontStyleVSmLight
{
	font-family:'Segoe UI',Tahoma,Arial,Helvetica,sans-serif;
	font-size:.8em;
}
#pageWrapperGen3 #footer
{
	border:0;
}

